# Generated by Django 3.1.5 on 2022-04-10 12:39

from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('tourism', '0014_auto_20220410_1520'),
    ]

    operations = [
        migrations.AddField(
            model_name='role',
            name='can_add_places',
            field=models.BooleanField(default=False, verbose_name='Может добавлять места'),
        ),
    ]
